@charset "utf-8";
/* top CSS */
/*解决IE6下滚动抖动的问题*/
*html { 
  background-image:url(about:blank);
  background-attachment:fixed;
}
.top {background:#1865AB center center;height: 32px;text-align: center;width:100%;}
.top1000 {height: 32px;line-height: 32px;width:1000px; margin:0 auto;}
.top_l {float: left; width:130px;}
.top_2 {float: left;height:32px;line-height:32px; overflow:hidden;}
.top_2 a {color: #FFFFFF;text-decoration: none;}
.top_r {float: right;height: 32px;line-height: 32px;overflow: hidden;}
.top_r a { color: #FFFFFF;margin-left: 5px;text-decoration: none;}

/* 墙纸展O2O头部 CSS */
.wallpaper_top{ width:100%;height: 562px; background:url(../images/wallpaper_topbj.png) center top no-repeat #fff;}
.wallpaper_top1100{position:relative; width:1100px; height:570px; margin:0 auto; /*background:url(../images/wallpaper_top.gif) no-repeat;*/}
.wallpaper_top1100 a{display:none; position:absolute;top: 480px;left: 905px; width:104px; height:35px; background:url(../images/wallpaper.png) 0 -408px no-repeat;}
.wallpaper_top1100 a:hover{background:url(../images/wallpaper.png) 0 -452px no-repeat;}

/* 墙纸区 CSS */
.wallpaper1000{position:relative; width:1000px;  height:auto; _padding-bottom:5px;padding:55px 0 10px 0;margin:0 auto;}
.qz_region{ padding-bottom:10px; background-color:#fdb7d3;}
.qzimg_region{width:1000px; height:95px; background:url(../images/qz_qu.png) no-repeat;}
#mm_region .wallpaper1000{ padding-top: 0;}

/* 墙布区 CSS */
.mm_region{padding-bottom:10px; background-color:#d4eef9;}
/*.mmimg_region{width:1000px; height:95px; background:url(../images/qb_qu.png) no-repeat;}*/
.mmimg_region{width: 1050px; height: 213px; margin: 0 0 10px -52px; background:url(../images/qb_qu.png) no-repeat;}

/* 铝门区 CSS */
.lm_region{padding-bottom: 10px; background-color:#99c6e3;}
.lmimg_region{
  width: 1050px;
  height: 227px;
  margin: 0 0 10px -50px;
  background:url(../images/lm_title.png) no-repeat;
}
/* en_ut && en_ub CSS */
.en_ut{position:relative;z-index:10;height:auto;margin-top: -145px; }
.en_ut .enIfo{ position:relative;float:left; width:326px; height:371px; margin:10px 0 0 10px;background-color:#fff;}
.en_ut .enIfo_bottom{ margin:10px 0 0 10px;}
.en_ut li a{ text-decoration:none; height:auto;}
.en_ut li .pic {display: inline-block;width: 326px;height: 245px;vertical-align: middle;}
.en_ut li strong{display:block; height:45px; font:16px/22px Microsoft YaHei; color:#6f6f6f; overflow:hidden;margin:10px 25px;}
.en_ut li strong em{color:#e42827; }
.en_ub{ position:relative;z-index:3;height:auto;}
.en_ub .enIfo{ position:relative;float:left; width:242px; height:331px;margin:10px 0 0 10px; background-color:#fff;}
.en_ub li a{ text-decoration:none;}
.en_ub li .pic {display: inline-block;width: 242px;height: 184px;vertical-align: middle;}
.en_ub li strong{display:block; height:67px; margin:10px 25px;font:16px/22px Microsoft YaHei; color:#6f6f6f; overflow:hidden; }
.en_ub li strong em{ color:#e42827; }
.enIfo .enIfoWrap{width:100%;height: 100%; background-color:#FFF;  border-color:#FFF;}
.enIfoWrapHover{ z-index:2;overflow: visible;}
.enIfoWrapHover li{  position:relative;height: auto; width:100%;margin:-3px;_margin:-4px;border: 3px solid #BC0000;overflow:hidden;} 
.en_ut .contact,.en_ub .contact{height:40px; padding:10px 25px;  }
.en_ut .contact .fl{ float:left;width:120px;font:20px/41px Microsoft YaHei; color:#fe9400;overflow:hidden;white-space:nowrap;}
.en_ub .contact .fl{ float:left;width:80px;font:15px/31px Microsoft YaHei;color:#fe9400;overflow:hidden; white-space:nowrap;}
.en_ut .contact .fr,.en_ub .contact .fr {float:right;}
.en_ut .contact .fr a,.en_ub .contact .fr a{display:block; background:url(../images/wallpaper.png) no-repeat;}
.en_ut .contact .fr a{width:140px; height:40px;}
.en_ub .contact .fr a{width:105px; height:31px;}
.en_ut .contact .fr a{ background-position: 0 0;}
.en_ub .contact .fr a{ background-position: 0 -88px;}
.en_ut .contact .fr a:hover{ background:url(../images/wallpaper.png) no-repeat 0 -44px;}
.en_ub .contact .fr a:hover{ background:url(../images/wallpaper.png) no-repeat 0 -122px;}
/* en_us && en_ux CSS */
.en_us,.en_ux{ height:auto;}
.en_us .enIfo{ float:left; width:158px; height:177px; margin:10px 0 0 10px;background-color:#fff;}
.en_us li .pic {display: inline-block;width: 158px;height: 120px;vertical-align: middle;}
.bh_contact p{ margin:0 10px;font:16px/22px Microsoft YaHei;color:#fe9400; text-align:center;overflow:hidden;white-space:nowrap; }
.bh_contact a{ display:inline-block;width:144px;height:27px; margin-left:7px;background:url(../images/wallpaper.png) no-repeat 0 -155px; }
.bh_contact a:hover{background:url(../images/wallpaper.png) no-repeat 0 -184px; }
.en_ux .ex_ul{ position:relative;float:left; width:102px;height:76px;margin:10px 0 0 10px;}
.ex_li li img{display: inline-block;width: 102px;height: 76px;vertical-align: middle;}
.ex_ulHover{z-index: 2;overflow: visible;}
.ex_ulHover li{position:relative;width:100%;height: auto;margin:-1px;border: 1px solid #BC0000;overflow:hidden;}
/* first CSS */
.wallpaper1000 .first{ margin-left:0;}

/* footer CSS */
.footer{ width:100%; height:auto;}
.foot_o2o{ margin:10px 0;}
.foot_o2o p{ width:100%; text-align:center; font:14px/30px Arial, Helvetica, sans-serif; color:#000;}
.foot_o2o p a,.footer p a:hover{ text-decoration:none; color:#000;}
.foot_o2o p em{ padding:0 5px;}

/* return_top CSS */
.return_top{ position:fixed;_position:absolute;z-index:999;display:none;top:70px;_top:expression(eval(document.documentElement.scrollTop));left:50%;width:104px;height:auto;_margin-top:70px;margin-left: 502px;}
.return_list{width:105px;height:auto;background-color:#ee5a24;}
.return_list .online_money{width:105px; height:40px; background:url(../images/online_money.png) no-repeat center center;}
.return_list .click_top{width:105px; height:40px; background:url(../images/click_top.png) no-repeat center center; cursor:pointer;}
.return_list .r_color{background-color:#ea1c24;}
.return_list li a{display:block;width:105px;height:40px;font:18px/40px Microsoft YaHei;color:#fff;text-decoration:none;text-align:center;}
.return_list li a:hover,.return_list .rc_Hover a{background-color:#FFC800;}

/* 预约弹出框 CSS */
.yy_bj{position: fixed;_position: absolute;top: 0;left: 0;width: 100%;height: 100%; background: #000;filter: alpha(opacity=60);opacity: .6;z-index: 1000; display:none;}
.yy_input{position: fixed; _position: absolute;top: 50%;_top:expression(eval(document.documentElement.scrollTop));left: 50%;width:360px;padding:8px 15px 15px;margin: -190px 0 0 -200px;_margin-top:10%;border: 2px solid #694721;background: url(../images/bg_y.png) repeat;box-shadow: 0 0 10px #666,1px 1px #FFF inset;z-index: 1002;display:none;}
.yi_top{ width:100%;height:93px;margin:0 auto;background:url(../images/yi_top.png) no-repeat center center;}
.yi_top a{position:absolute;top:0;right:0;display:inline-block; width:19px; height:19px;  background:url(../images/close.png) no-repeat;}
.yi_bottom li{ width:100%;height:auto;margin-top:20px;overflow:hidden;}
.yi_bottom .form_left{display: inline;float: left;width: 5em;height: 32px;font-size:14px;line-height: 32px;text-align: right;}
.yi_bottom .form_com{ float:left;width: 180px;padding:5px 0 5px 3px;border: 1px solid #A5784F;}
.yi_bottom .form_right{ display:inline-block; float:right;width:99px;height:30px;background:url(../images/wallpaper.png) no-repeat 0 -564px;cursor:pointer; color:#b10000; font-size:13px;}
.yi_bottom  .form_yzm { width:100px;}
.yi_bottom .form_bottom{display:block; width:236px; height:38px;margin-left:60.5px;background:url(../images/form_bottom.png) no-repeat;cursor:pointer;}
.success,.repeat{position: fixed;_position: absolute;top: 50%; _top:expression(eval(document.documentElement.scrollTop));left: 50%;width:305px; margin: -110px 0 0 -158px; _margin-top:280px;border: 2px solid #694721;background-color:#fff;box-shadow: 0 0 10px #666,1px 1px #FFF inset;z-index: 1002;display:none;}
.success_to,.repeat_to{position:relative;width:305px;height:54px;background:url(../images/success_to.png) center center no-repeat;}
.success_to p,.repeat_to p{ padding-left:20px;font:22px/55px Microsoft YaHei;color:#fff;}
.success_ta,.repeat_ta{ position:absolute;top:5px;right:5px;display:block;width:16px;height:15px; background:url(../images/success_ta.png) no-repeat;}
.success_bottom,.repeat_bottom{ padding: 15px 20px; }
.success_bottom p,.repeat_bottom p{margin-bottom:15px;font:14px/22px Microsoft YaHei;color:#838383;}
.success_bottom p span{font-weight:bold; color:#F00;}
.success_ba,.repeat_ba{ display:block;width:135px;height:38px;margin-left:60px;background:url(../images/wallpaper.png) no-repeat 0 -597px;}


/* detailed CSS  品牌详情页 */
.detailed{ width:100%;height:auto;background:url(../images/dr_top.png) center top no-repeat #d4effa;}
.detailed1000{ width:1000px; height:auto; padding:245px 0 35px; margin:0 auto;}
.detailed_t{height:25px; text-align:right; display: none;}
.detailed_t a,.detailed_t a:hover{font-size:12px;color:#FFC800;text-decoration:none;}
.detailed_t i{ display:inline-block;width:5px;height:9px;margin-left:5px;background:url(../images/detailed_t.png) no-repeat center right;}
.detailed_c{ position:relative;width:960px;padding:20px;background-color:#fff; margin-top: 23px;}
.dc_left{position:absolute;top: 40px;left: -68px;z-index:1;}
.dc_left a{display:block; width:69px; height:52px;background:url(../images/fhsy.png) no-repeat;}
.dc_top{ margin-bottom:40px;}
.dc_pic,.dc_txt{ display:inline;float:left; margin-right:20px;}
.dc_pic{  display:inline-block; width:326px; height:245px;vertical-align: middle;}
.dc_txt{width:593px;height:auto;padding:15px 0;}
.dc_txt h3{font:25px/1.8 Microsoft YaHei; color:#646464;}
.dc_txt h3 strong{  font-weight:700;color:#ff9400;}
.dc_txt a{ display:inline-block;width:219px;height:50px;margin:50px 0 0 187px;background:url(../images/msyyBtn.png) no-repeat;}
.dc_txt a:hover{background:url(../images/msyyBtnH.png) no-repeat;}
.dc_txt p{ font:14px/1.5 Microsoft YaHei; color:#969696;text-align:center;}
.dc_txt p strong{font-weight:600;color:#e22829;}
.dc_bottom{ width:100%;height:auto;}
.dc_bleft{float:left;width:748px;}
.bleft_txt{ width:744px;height:auto;padding:1px;margin-bottom:20px;border:1px solid #ccc;}
.bleft_txt h3{height:31px;}
.bleft_txt h3 a{ display:inline-block;float:left;padding:0 10px;font:16px/31px Microsoft YaHei;color:#fff;background-color:#29aae3;text-decoration:none;}
.bleft_txt h3 i{
  display:inline-block; 
  width:25px; 
  height:31px; 
  background:url(../images/detailed_li.png) no-repeat;
  float:left;
}
.dc_bright{
  float:right;
  width:200px;
}
.dc_bright h2{ 
  height:40px;
  margin-bottom:10px;
  font:16px/40px Microsoft YaHei;
  color:#cc0e00;
  text-align:center; 
  background-color:#ffc801;
}
.bright_ul li{ margin-bottom:20px;}
.bright_ul a{ text-decoration:none;}
.bright_ul a p{
  font-family: Microsoft YaHei;
  color:#969696;   
  line-height:20px; 
}
.bright_ul a p strong{
  color:#e32a27; 
  font-weight:600;
}
.bleft_com{ padding:20px;}
.detailed .bleft_com p{ 
  margin-bottom:5px;
  font:14px/20px Microsoft YaHei;
  color:#969696; 
}
.detailed .bleft_com img{
  display:inline-block;
  height:auto;  
  text-align:center;
  vertical-align: middle;
}
.dc_bleft .bleft_ba{
  display: block;
  width:130px;
  height:36px;
  background: url(../images/hdxzBtn.png) no-repeat;
}
.dc_bleft .bleft_ba:hover{background:url(../images/hdxzBtn_2.png) no-repeat;}
.bright_phone{
  width:188px;
  height:auto;
  padding:5px;
  border:1px solid #ffc801;
}
.bright_phone img{ width:188px;}
.bright_phone h3{ 
  font: bold 17px/1.5 Microsoft YaHei;
  color:#e32a27;
}
.bright_phone p{
  font-family: Microsoft YaHei;
  color: #969696;
}
.bright_phone p span{ float:left; line-height:20px;}
.bright_phone p a{ 
  display:inline-block;
  width:68px;
  height:20px;
  background:url(../images/wallpaper.png) no-repeat 0 -645px;
}

/* rules CSS 活动细则 */
.rules{
  width:940px; 
  height:40px; 
  padding:0 10px; 
  background-color:#ed1b24;
}
.rules_spanl{
  float:left;  
  font: 25px/40px Microsoft YaHei;
  line-height:40px;
  color:#fff;
}
.rules_spanr{ 
  float:right;
  line-height:40px;
}
.rules_spanr a{ 
  margin-right:10px; 
  font-size:16px;
  color:#fff; 
  text-decoration:none;
}
.rules_spanr a:hover{
  color:#fff;
  text-decoration:none;
}
.rules_content{ 
  width: 956px;
  min-height:200px;
  height:100%;
  _height:200px;
  padding: 1px;
  margin-top: 20px;
  border: 1px solid #ccc;
}
.rules_content h3{height:31px;}
.rules_content h3 a{ 
  display:inline-block;
  float:left;
  padding:0 10px;
  font:16px/31px Microsoft YaHei;
  color:#fff;
  background-color:#29aae3;
  text-decoration:none;
}
.rules_content h3 i{
  display:inline-block;
  float:left;
  width:25px; 
  height:31px; 
  background:url(../images/detailed_li.png) no-repeat;
}
.rules_nr{ 
  position:relative; 
  padding:10px 30px;
  min-height:140px!important;
}
.rules_nr h3,
.rules_nr p,
.rules_nr h4{ font:14px/1.8 Microsoft YaHei;}
.rules_nr h3{ 
  margin-top:20px; 
  font-size:18px;
  font-weight:bold;
  color:#c80002;
}
.rules_nr p{color:#646464;}
.rules_nr h4{color:#fe0000;}
.rules_nrl{
  float:left; 
  width:620px;
}
.rules_nrr{ 
  position:absolute;
  top:-20px;
  right:10px;
  z-index:2;
}
.rules_nrr .bright_phone{
  width:188px;
  height:auto;
  padding:5px;
  border:1px solid #ffc801;
  overflow:hidden;
}
.rules_nrr .bright_phone img{ width:188px;}
.rules_nrr .bright_phone h3{
  margin-top:0; 
  font: bold 17px/1.5 Microsoft YaHei,SimSun,Arial;
  color:#e32a27; 
}
.rules_nrr .bright_phone p{ 
  font-size:12px;
  font-family: Microsoft YaHei;
  color: #969696;
}
.rl_ul li a{
  font:14px/1.8 Microsoft YaHei;
  color:#646464;
  text-decoration:none;
}
.rl_div{ 
  position:relative; 
  display:none;
  width:598px;
  padding:10px; 
  margin: 10px 0;
  background-color:#fffaec; 
  border:1px solid #edd78e;
}
.rl_div i{ 
  position:absolute;
  top: -13px;
  left: 20px;
  width:13px;
  height:13px;
  background:url(../images/rl_div.png) no-repeat;
}
.rl_div p{ font-size:12px;}
.rl_ul .rl_ulHover a{color:#c80002;}
.rl_ul .rl_ulHover .rl_div{ display:block;}

.detailed_c .smIcon{
  display: inline-block;
  width: 25px;
  height: 40px;
  position: absolute;
  background:url(../images/smIcon.png) no-repeat;
  top: -12px;
  left: 140px;
}
.detailed_c .bgIcon{
  display: inline-block;
  position: absolute;
  width: 213px;
  height: 133px;
  background:url(../images/bgIcon.png) no-repeat;
  top: -112px;
  left: 468px;
}
.detailed_c .midIcon{
  display: inline-block;
  position: absolute;
  width: 170px;
  height: 106px;
  top: -88px;
  left: 465px;
  background:url(../images/midIcon.png) no-repeat;
}
.appointCounts{ display: none;}
.mm_detailed{
  background-color: #fff;
}
